* {
    box-sizing: border-box;
  }
  
  body {
    font-family: sans-serif
  }
  
  /* header */
  header {
    background-color: #D3eee1;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
  }
  /* social media buttons */
  .social {
    background-color: #D3eee1;
    width:42%;
    float: right;
  }

  /* .menu {
    background-color: #D3eee1;
    width:55%;
    margin-right:2%;
    float: left;
  } */

  .clearfix {
    clear:both
  }

  /* create rainbow name block text */
  h1.name {
    margin-top: 0px;
    margin-bottom: 50px;
    text-align: center;
    font-family: sans-serif;
    font-size: 5rem;
    letter-spacing: 0.20rem;
    text-transform: uppercase;
    color: black;
    text-shadow: 4px 4px #ca7e8d,
                 8px 8px #F0A35E,
                 12px 12px #E6B655,
                 16px 16px #70AE98,
                 20px 20px #ADDDCE,
                 24px 24px #ca7e8d,
                 28px 28px #F0A35E,
                 32px 32px #E6B655,
                 36px 36px #70AE98;
  }
  
  h2 {
    text-align: center;
    color: #439093;
    margin-top: 0px;
    margin-bottom: 20px;
  
  }

  h2.title {
    color: black;
    font-family: 'Courier New', Courier, monospace;
  }

  h4 {
    text-align: left;
    color: #439093;
  }

  h4.title {
    color: #000000;
    text-align: left;
  }
  h4.resume_link {
    color: #000000;
    text-align: center;
  }

  h5.tdetails {
    color: #439093
  }

  h6 {
    color: #439093
  }

  /* set background color of site */
  body {
    background-color: #D3eee1;
  }
  
  /* Container for flexboxes */
  section {
    display: -webkit-flex;
    display: flex;
  }
  
  /* Style the list inside the menu */
  nav ul {
    list-style-type: none;
    padding: 0;
  }
  
  /* content */
  article {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #adddce;
    padding: 10px;
    padding-block-end: 5px;
    border-radius: 30px;
    border-style: solid;
    border-color: #D3eee1;
    border-width: 10px;
  }
  /* style tech stack box */
  article.tech_stack {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }

  /* style tech stack box */
  article.blog_list {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }

  /* footer */
  footer {
    background-color: #D3eee1;
    padding: 5px;
    text-align: center;
    align-items: center;
  }

  p {
    text-align: left;
  }

  img.doggy1 {
    border-radius: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

  img.doggy2 {
    border-radius: 30px;
    float: left;
    padding: 10px;
  }

  /* Dropdown box CSS */

  /* Dropdown Button */
.dropbtn {
  background-color: #439093;
  color: white;
  /* padding: 16px; */
  font-size: 16px;
  border: none;
  border-radius: 32px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #F0A35E;}
  





/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
  @media (max-width: 600px) {
    section {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
  }